# Hide Base Plugin

This unofficial TaleSpire plugin for hiding the base of core and custom assets (including minis and mini converted props).

This plugin, like all others, is free but if you want to donate, use: http://LordAshes.ca/TalespireDonate/Donate.php

## Change Log

```
1.3.0: Update for compatibility with BR Taleweaver update
1.2.0: Update to use Asset Data backlog functionality instead of own
1.1.0: Switched default binding to RALT+V (SHIFT does not seem to work well)
1.1.0: Corrected plugin guid and some log messages
1.0.1: Corrected manifest dependencies
1.0.0: Initial release
```

## Install

Use R2ModMan or similar installer to install this plugin.

Note: Shortcut key can be configured in the R2ModMan config for the plugin.

## Usage

1. Select a mini or mini converted prop
2. Press the keyboard shortcut for the Hide Base Plugin (default RALT+V)

The keyboard shortcut toggles the base between show and hide but the result is synchronized as an show or hide state so
that the base hide/show state stays in sync even if a client joins later.

## Limitation

1. If you had a previous version of this plugin, the default binding will be RSHIFT+V. This bidning does not seem to work,
   so you will either need to edit the config (via R2ModMan Edit Config) or delete it (plugin will make a new default one).